# Hace que todo lo que no se encuentre vaya a index, y el 404 de react sigue funcionando
ErrorDocument 404 /index.html

#O esto hace que todo se vaya a la página index
#RewriteEngine on
#RewriteCond %{REQUEST_URI} !^/index.html$
#RewriteRule .*\.(php|html)$ /index.html [L,R=302]